### Method

# Gdk GLContext get_shared_context

#### Declaration [src]

    GdkGLContext*
    gdk_gl_context_get_shared_context (
      GdkGLContext* context
    )

#### Description [src]

Retrieves the `GdkGLContext` that this `context` share data with.

Gets property | `Gdk.GLContext:shared-context`

#### Return value

Returns: | `GdkGLContext`
| A `GdkGLContext`.
| The data is owned by the instance.
| The return value can be `NULL`.